Jira Issue Collector plugin not supported for pre-5.0?

Hi - I see that the Issue Collector plugin is now out of beta and officially supported, which is good, but it also appears that it is no longer compatible with pre-5.0 versions of Jira - that's Bad. Am I reading that correctly?

Has anyone tried installing and using v1.1 of the plugin with v4.4.5 of Jira? Does it work?

3 answers

1 vote
David Currie Atlassian Team Jul 14, 2012

Yep, you're reading it correctly - v1.1 of the Issue Collector is not compatible with versions of JIRA prior to 5.0. If you install 1.1 into an earlier version, such as 4.4.5 it won't start with an error about an unresolved constraint in the logs.

If you're interested in using the non-beta, fully supported functionality I'd suggest Upgrading JIRA to 5.1.

0 vote

Hi Dave,

For your information, you may install issue collector plugin latest version in JIRA 5.0.x.

Please download from the following page:

  • https://marketplace.atlassian.com/plugins/com.atlassian.jira.collector.plugin.jira-issue-collector-plugin

Regards,

John Chin

Hi John - I think you've misread my question. I was looking for a version of the Issue Collector that was compatible with **pre-5.x** versions of Jira.

We're currently using Jira v4.4.5.

Suggest an answer

Log in or Sign up to answer
Atlassian Community Anniversary

Happy Anniversary, Atlassian Community!

This community is celebrating its one-year anniversary and Atlassian co-founder Mike Cannon-Brookes has all the feels.

Read more
Community showcase
Julia Dillon
Posted Apr 17, 2018 in Jira

Tell us how your team runs on Jira!

Hey Atlassian Community! Today we are launching a bunch of customer stories about the amazing work teams, like Dropbox and Twilio, are doing with Jira. You can check out the stories here. The thi...

790 views 2 19
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you